Show / Hide Table of Contents

# Enum SDL.SDL_WinRT_DeviceFamily

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_WinRT_DeviceFamily

### Fields

Name | Description
--- | ---
SDL_WINRT_DEVICEFAMILY_DESKTOP |
SDL_WINRT_DEVICEFAMILY_MOBILE |
SDL_WINRT_DEVICEFAMILY_UNKNOWN |
SDL_WINRT_DEVICEFAMILY_XBOX |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()